Build #2 for Allure-0.7.0.0

[all reports]

Package Allure-0.7.0.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-12-09 09:53:50.041241869 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: LambdaHack-0.7.0.0:-jsaddle
trying: LambdaHack-0.7.0.0:-vty
trying: LambdaHack-0.7.0.0:-curses
trying: LambdaHack-0.7.0.0:-gtk
next goal: sdl2-ttf (dependency of LambdaHack-0.7.0.0:-gtk)
rejecting: sdl2-ttf-2.0.2, sdl2-ttf-2.0.1, sdl2-ttf-2.0.0 (conflict: requires
pkg-config package sdl2>=2.0.3, not found in the pkg-config database)
rejecting: sdl2-ttf-1.0.0, sdl2-ttf-0.2.2, sdl2-ttf-0.2.1, sdl2-ttf-0.2.0
(conflict: LambdaHack-0.7.0.0:gtk => sdl2-ttf>=2)
Dependency tree exhaustively searched.